main {
  /* overige main-specifieke styling */
  display: block;
  color: #d3d3d3;
  font-family: 'Lora', serif;
  font-weight: normal;
  font-size: 1.25rem;
}

.main-image-container img {
  max-height: 79vh;
  height: auto;
  max-width: 90vw;
  width: auto;
  display: block;
  /* margin: 0 auto; */
  margin: 0 auto 0 10%;
}

.main-text-container {
  padding: 50px 50px 0 50px;
  color: rgb(211, 211, 211);
  font-family: Lora, serif;
  font-weight: normal;
  font-size: 1.15rem;
  word-spacing: 0.2em;
  letter-spacing: 0.03em;
  line-height: 1.3em;
}

@media (min-width: 868px) {

  .main {
    display: flex;
  }

  .main-image-container,
  .main-text-container {
    flex: 1;
    margin: 5px;
  }

  .main-image-container {
    max-width: 40%;
  }

  .main-text-container {
    max-width: 60%;
  }

}

.about-me {
  position: relative;
  padding-top: 20px;
  max-width: 80vw;
  color: #d3d3d3;
  font-family: 'Lora', serif;
  font-weight: normal;
  font-size: 1.15rem;
  word-spacing: 0.2em;
  letter-spacing: 0.03em;
  line-height: 1.3em;
  height: 80vh;
  margin: 0 auto;
}

#about-me-bg {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../images/AboutMe-543x768.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

